<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style/style.css">
    <title>HW 4</title>
</head>
<body>
<div class="conteiner">
    <header class="top-menu">
        <div>
            <h1 class="logo"><a href="#"> Ramda.js </a></h1>
        </div>
        <div>
            <nav class="navbar">
                <ul class="list">
                    <li class="link-wrapper"><a class="link-menu" href="#">Programming</a></li>
                    <li class="link-wrapper"><a class="link-menu" href="#">Ramda</a></li>
                    <li class="link-wrapper"><a class="link-menu" href="#">Fantasy Land Spec</a></li>
                    <li class="link-wrapper"><a class="link-menu" href="#">Node.js for all</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <aside>
        <nav class="left-menu">
            <ul class="left-list">
                <li class="link-left"><a class="link-left-m" href="#">Ramda</a></li>
                <li class="link-left"><a class="link-left-m" href="#">Why Ramda?</a></li>
                <li class="link-left"><a class="link-left-m" href="#">What's Different?</a></li>
                <li class="link-left"><a class="link-left-m" href="#">Introductions</a></li>
                <li class="link-left"><a class="link-left-m" href="#">Philosophy</a></li>
            </ul>
        </nav>
    </aside>
    <main class="content">
        <article class="img">
            <div>
                <img class="img-12" src="img/12.png">
            </div>
        </article>
        <article class="text-content">
            <p class="text">
                Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в
                макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым
                отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году
                до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
            </p>
            <p class="text">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
                ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                deserunt mollit anim id est laborum.
            </p>
        </article>
    </main>
    <footer>
        <nav>
            <ul class="footer-menu">
                <li class="link-footer"><a class="link-f" href="#"> Ramda</a></li>
                <li class="link-footer"><a class="link-f" href="#"> Why Ramda?</a></li>
                <li class="link-footer"><a class="link-f" href="#">  What's Different?</a></li>
                <li class="link-footer"><a class="link-f" href="#"> Introductions</a></li>
                <li class="link-footer"><a class="link-f" href="#"> Philosophy</a></li>
                <li class="link-footer">Copyright © 2018</li>
            </ul>
        </nav>
    </footer>
</div>
</body>
</html>